PX_NEW_BLOB(3)

NAME
PX_new_blob — Create new instance of Paradox blob file (deprecated)

SYNOPSIS

#include <paradox.h>

pxblob_t* PX_new_blob(pxdoc_t *pxdoc)

DESCRIPTION

Creates a new instance of a Paradox blob file, which is associated to the passed database file. This function must be called before accessing any blob file.

This function is deprecated. Use
PX_set_blob_file()     and PX_get_data_blob()     or PX_get_data_graphic instead.

RETURN VALUE

Returns a pointer to an internal representation of a Paradox blob file or NULL on failure.

SEE ALSO

PX_open_blob_file(3), PX_open_blob_fp(3)

AUTHOR

This manual page was written by Uwe Steinmann uwe@steinmann.cx.